# This file is managed by Puppet. DO NOT EDIT.
#
# This file describes the network interfaces available on your system
# For more information, see netplan(5).
network:
  version: 2
  renderer: networkd
  ethernets:
    enp0s25:
      dhcp4: false
      dhcp6: false
      addresses:
        - 192.168.0.99/24
      nameservers:
        search: [realm.local]
        addresses:
          - 192.168.0.28
          - 192.168.0.1
      routes:
        - to: 0.0.0.0/0
          via: 192.168.0.1
